body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 overflow: hidden;
  background-color: #e2d4d4;
}

h3 {
  text-align: center;
  font-weight: 400;
  font-style: oblique;
  color: brown;
}

.main-game {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.genius {
  display: grid;
  grid-template-areas: 'green red'
  'yellow blue';
  grid-gap: 8px;
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 100%;
  width: 300px;
  height: 300px;
}

.blue {
  grid-area: blue;
  background-color: #0101fc;
  border-bottom-right-radius: 100%;
  cursor: pointer;
}

.red {
  grid-area: red;
  background-color: #ff0000;
  border-top-right-radius: 100%;
  cursor: pointer;
}

.yellow {
  grid-area: yellow;
  background-color: #d4d424;
  border-bottom-left-radius: 100%;
  cursor: pointer;
}

.green {
  grid-area: green;
  background-color: #2c942c;
  border-top-left-radius: 100%;
  cursor: pointer;
}

.selected {
  opacity: 0.6;
}